<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
<<<<<<< HEAD
    <list default="true" id="f84a58a6-0272-4806-8e67-f793e01f4a55" name="Default Changelist" comment="">
<<<<<<< HEAD
<<<<<<< HEAD
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/api/tool/special_service_dbmw.py" beforeDir="false" afterPath="$PROJECT_DIR$/api/tool/special_service_dbmw.py" afterDir="false" />
=======
      <change beforePath="$PROJECT_DIR$/gaia/settings_local.py" beforeDir="false" afterPath="$PROJECT_DIR$/gaia/settings_local.py" afterDir="false" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
    </list>
=======
    <list default="true" id="f84a58a6-0272-4806-8e67-f793e01f4a55" name="Default Changelist" comment="" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-293873407">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
<<<<<<< HEAD
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.open.time.68" value="1" />
          <entry key="project.opened" value="2" />
=======
          <entry key="project.open.time.0" value="1" />
          <entry key="project.opened" value="1" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="py" value="195" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="Python" value="195" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="json" value="6" />
<<<<<<< HEAD
          <entry key="py" value="9" />
          <entry key="sh" value="1" />
          <entry key="template" value="1" />
          <entry key="txt" value="2" />
=======
          <entry key="py" value="6" />
          <entry key="template" value="1" />
<<<<<<< HEAD
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
          <entry key="txt" value="1" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="JSON" value="6" />
<<<<<<< HEAD
<<<<<<< HEAD
          <entry key="PLAIN_TEXT" value="4" />
          <entry key="Python" value="9" />
=======
          <entry key="PLAIN_TEXT" value="1" />
=======
          <entry key="PLAIN_TEXT" value="2" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
          <entry key="Python" value="6" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
<<<<<<< HEAD
    <leaf>
<<<<<<< HEAD
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/requirements/common.txt">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="185">
              <caret line="28" selection-start-line="28" selection-end-line="28" selection-end-column="66" />
=======
=======
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/requirements/common.txt">
          <provider selected="true" editor-type-id="text-editor">
<<<<<<< HEAD
<<<<<<< HEAD
            <state relative-caret-position="340">
              <caret line="47" column="9" lean-forward="true" selection-start-line="47" selection-start-column="9" selection-end-line="47" selection-end-column="9" />
              <folding>
                <element signature="e#3463#4696#0" />
=======
            <state relative-caret-position="104">
              <caret line="47" column="9" lean-forward="true" selection-start-line="47" selection-start-column="9" selection-end-line="47" selection-end-column="9" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/trans2es/mapping/problem.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-415" />
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/settings.py.template">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/settings_ci.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="330">
              <caret line="22" column="23" selection-start-line="22" selection-start-column="23" selection-end-line="22" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/log_settings.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="45">
              <caret line="4" column="25" selection-start-line="4" selection-start-column="25" selection-end-line="4" selection-end-column="25" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-192">
              <caret line="188" column="49" selection-start-line="188" selection-start-column="49" selection-end-line="188" selection-end-column="49" />
              <folding>
                <element signature="e#1265#5226#0" />
                <element signature="e#9397#12894#0" />
                <element signature="e#12961#19656#0" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
<<<<<<< HEAD
        <entry file="file://$PROJECT_DIR$/trans2es/mapping/problem.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-415" />
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/settings.py.template">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/settings_ci.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="330">
              <caret line="22" column="23" selection-start-line="22" selection-start-column="23" selection-end-line="22" selection-end-column="23" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
            </state>
          </provider>
        </entry>
      </file>
<<<<<<< HEAD
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-912">
              <caret line="194" column="80" selection-start-line="194" selection-start-column="76" selection-end-line="194" selection-end-column="80" />
              <folding>
                <element signature="e#1265#5226#0" />
=======
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/log_settings.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="45">
              <caret line="4" column="27" selection-start-line="4" selection-start-column="27" selection-end-line="4" selection-end-column="27" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-102">
              <caret line="194" column="80" selection-start-line="194" selection-start-column="76" selection-end-line="194" selection-end-column="80" />
              <folding>
                <element signature="e#1265#5226#0" />
                <element signature="e#9397#12894#0" />
                <element signature="e#12961#19656#0" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
              </folding>
            </state>
          </provider>
        </entry>
      </file>
<<<<<<< HEAD
=======
      <file pinned="false" current-in-tab="false">
=======
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
        <entry file="file://$PROJECT_DIR$/injection/data_sync/tasks.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="105">
              <caret line="14" column="90" selection-start-line="14" selection-start-column="76" selection-end-line="14" selection-end-column="90" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/trans2es/type_info.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1976">
              <caret line="469" column="28" selection-start-line="469" selection-start-column="18" selection-end-line="469" selection-end-column="28" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gaia/celery_task_router.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="223">
<<<<<<< HEAD
              <caret line="37" column="15" selection-start-line="37" selection-start-column="15" selection-end-line="37" selection-end-column="15" />
=======
            <state relative-caret-position="67">
              <caret line="20" column="13" lean-forward="true" selection-start-line="20" selection-start-column="13" selection-end-line="20" selection-end-column="13" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
=======
              <caret line="37" column="13" selection-start-line="37" selection-start-column="13" selection-end-line="37" selection-end-column="13" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
            </state>
          </provider>
        </entry>
      </file>
<<<<<<< HEAD
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>/data/log</find>
      <find>diary-portrait</find>
      <find>data</find>
<<<<<<< HEAD
      <find>gaia-dbmw</find>
      <find>protocol</find>
    </findStrings>
    <replaceStrings>
      <replace />
    </replaceStrings>
=======
    </findStrings>
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/trans2es/mapping/service.json" />
        <option value="$PROJECT_DIR$/trans2es/mapping/service_ngram.json" />
        <option value="$PROJECT_DIR$/trans2es/mapping/service_norms_disable.json" />
        <option value="$PROJECT_DIR$/trans2es/mapping/sku.json" />
        <option value="$PROJECT_DIR$/trans2es/mapping/sku_norms_disable.json" />
        <option value="$PROJECT_DIR$/gaia/log_settings.py" />
        <option value="$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py" />
        <option value="$PROJECT_DIR$/gaia/celery_task_router.py" />
        <option value="$PROJECT_DIR$/gaia/settings_local.py" />
      </list>
    </option>
  </component>
<<<<<<< HEAD
  <component name="ProjectFrameBounds" extendedState="6">
<<<<<<< HEAD
    <option name="x" value="-323" />
    <option name="y" value="-1080" />
    <option name="width" value="1920" />
    <option name="height" value="1080" />
=======
=======
  <component name="ProjectFrameBounds">
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
    <option name="y" value="23" />
    <option name="width" value="1280" />
    <option name="height" value="723" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State />
          <State>
            <id>General</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>Buildout</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="graces" type="b2602c69:ProjectViewProjectNode" />
              <item name="graces" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="graces" type="b2602c69:ProjectViewProjectNode" />
              <item name="graces" type="462c0819:PsiDirectoryNode" />
<<<<<<< HEAD
<<<<<<< HEAD
              <item name="trans2es" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="graces" type="b2602c69:ProjectViewProjectNode" />
              <item name="graces" type="462c0819:PsiDirectoryNode" />
              <item name="trans2es" type="462c0819:PsiDirectoryNode" />
              <item name="management" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="graces" type="b2602c69:ProjectViewProjectNode" />
              <item name="graces" type="462c0819:PsiDirectoryNode" />
              <item name="trans2es" type="462c0819:PsiDirectoryNode" />
              <item name="management" type="462c0819:PsiDirectoryNode" />
              <item name="commands" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="graces" type="b2602c69:ProjectViewProjectNode" />
              <item name="graces" type="462c0819:PsiDirectoryNode" />
              <item name="yibaopay" type="462c0819:PsiDirectoryNode" />
=======
              <item name="gaia" type="462c0819:PsiDirectoryNode" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
              <item name="_celery.py" type="8704e2dd:PyFileNode" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f84a58a6-0272-4806-8e67-f793e01f4a55" name="Default Changelist" comment="" />
      <created>1575967748349</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1575967748349</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
    <frame x="-323" y="-1080" width="1920" height="1080" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.1637704" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="DB Browser" order="2" weight="0.32964718" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Thumbnails" weight="0.32894737" />
=======
    <frame x="0" y="23" width="1280" height="723" extended-state="1" />
    <editor active="true" />
=======
    <frame x="0" y="23" width="1280" height="723" extended-state="0" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.24702145" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
<<<<<<< HEAD
      <window_info anchor="bottom" id="DB Execution Console" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="Python Console" />
      <window_info anchor="bottom" id="Terminal" visible="true" weight="0.0" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
      <window_info id="DB Browser" order="2" weight="0.32964718" />
      <window_info id="Favorites" order="3" side_tool="true" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
=======
    <frame x="0" y="23" width="1280" height="723" extended-state="0" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.30976966" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="DB Browser" order="2" weight="0.32964718" />
      <window_info id="Favorites" order="3" side_tool="true" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="DB Execution Console" order="8" />
      <window_info anchor="bottom" id="Terminal" order="9" weight="0.0" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="12" weight="0.32894737" />
=======
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
=======
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="DB Execution Console" order="8" />
      <window_info active="true" anchor="bottom" id="Terminal" order="9" visible="true" weight="0.6069079" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
=======
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="DB Execution Console" order="8" />
      <window_info active="true" anchor="bottom" id="Terminal" order="9" visible="true" weight="0.62171054" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info id="DB Browser" order="0" weight="0.32964718" />
      <window_info id="Favorites" order="1" side_tool="true" />
      <window_info content_ui="combo" id="Project" order="2" visible="true" weight="0.16166404" />
      <window_info id="Structure" order="3" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="DB Execution Console" order="0" />
      <window_info anchor="bottom" id="Version Control" order="1" />
      <window_info active="true" anchor="bottom" id="Terminal" order="2" visible="true" weight="0.3388601" />
      <window_info anchor="bottom" id="Event Log" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Python Console" order="4" />
      <window_info anchor="bottom" id="Message" order="5" />
      <window_info anchor="bottom" id="Find" order="6" />
      <window_info anchor="bottom" id="Run" order="7" />
      <window_info anchor="bottom" id="Debug" order="8" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="9" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="10" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="11" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/sku_norms_disable.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="850">
          <caret line="104" selection-start-line="104" selection-end-line="104" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/service_norms_disable.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="400">
          <caret line="220" column="28" selection-start-line="220" selection-start-column="28" selection-end-line="220" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/service_ngram.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="145">
          <caret line="209" selection-end-line="256" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/sku.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="295">
          <caret line="66" column="128" selection-start-line="66" selection-start-column="128" selection-end-line="66" selection-end-column="128" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gaia/settings_ci.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" column="23" selection-start-line="22" selection-start-column="23" selection-end-line="22" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gaia/log_settings.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="4" column="27" selection-start-line="4" selection-start-column="27" selection-end-line="4" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/injection/data_sync/tasks.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="14" column="90" selection-start-line="14" selection-start-column="76" selection-end-line="14" selection-end-column="90" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
<<<<<<< HEAD
=======
=======
    <entry file="file://$PROJECT_DIR$/gaia/celery_task_router.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="495">
          <caret line="37" column="15" selection-start-line="37" selection-start-column="15" selection-end-line="37" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gaia/settings_local.py">
      <provider selected="true" editor-type-id="text-editor">
<<<<<<< HEAD
        <state relative-caret-position="179">
          <caret line="52" column="23" selection-start-line="52" selection-start-column="23" selection-end-line="52" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gaia/settings.py.template">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
    <entry file="file://$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="198" column="49" selection-start-line="198" selection-start-column="49" selection-end-line="198" selection-end-column="49" />
          <folding>
            <element signature="e#1265#5226#0" />
            <element signature="e#9397#12894#0" />
            <element signature="e#12961#19656#0" />
          </folding>
        </state>
      </provider>
    </entry>
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
    <entry file="file://$PROJECT_DIR$/trans2es/type_info.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="529">
          <caret line="469" column="28" selection-start-line="469" selection-start-column="18" selection-end-line="469" selection-end-column="28" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
<<<<<<< HEAD
=======
    <entry file="file://$PROJECT_DIR$/gaia/celery_task_router.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="223">
          <caret line="37" column="15" selection-start-line="37" selection-start-column="15" selection-end-line="37" selection-end-column="15" />
        </state>
      </provider>
    </entry>
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
    <entry file="file://$PROJECT_DIR$/gaia/settings.py.template">
=======
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/problem.json">
>>>>>>> fc6decc3196046d40b3151f18d0fd3d0bed12b37
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/trans2es/mapping/service.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="98" column="10" selection-start-line="98" selection-start-column="10" selection-end-line="98" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/requirements/common.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="67">
          <caret line="20" column="13" lean-forward="true" selection-start-line="20" selection-start-column="13" selection-end-line="20" selection-end-column="13" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
    <entry file="file://$PROJECT_DIR$/11.22.txt">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/test.sh">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gaia/celery_task_router.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="223">
          <caret line="37" column="9" lean-forward="true" selection-start-line="37" selection-start-column="9" selection-end-line="37" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/api/tool/special_service_dbmw.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="65" column="11" selection-start-line="65" selection-start-column="11" selection-end-line="65" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/requirements/common.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="185">
          <caret line="28" selection-start-line="28" selection-end-line="28" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/trans2es/management/commands/trans2es_data2es_redis.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-912">
          <caret line="194" column="80" selection-start-line="194" selection-start-column="76" selection-end-line="194" selection-end-column="80" />
          <folding>
            <element signature="e#1265#5226#0" />
          </folding>
=======
        <state relative-caret-position="104">
          <caret line="47" column="9" lean-forward="true" selection-start-line="47" selection-start-column="9" selection-end-line="47" selection-end-column="9" />
>>>>>>> ba9edd82277593cb1c9462ab1af75927c39b4b12
        </state>
      </provider>
    </entry>
=======
>>>>>>> 7820b639d89d6621d5166b854d0d8276e32dab7e
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>